<?php
		include("header.tpl.php"); 
		include("bodytop.tpl.php"); 
		include("sitead.tpl.php"); 
		?>

		<div class="clear"></div>
		<div class="index_left">
			<div class="up_space_1"></div>
			<!-- 产品展示区 -->
			<div id="product_area">
				<div class="product_area_left"></div>
				<div class="product_area_body">
					<div class="product_area_body_bg_1">
					<!-- 产品图片1位置-->
					<!--  

					<img src="<?php echo $templatedir?>images/product_edms.png" />
					-->
					<div>
					<!-- 产品文字描述位置-->
					<strong style="line-height:25px;">产品介绍</strong><br>
					产品介绍...
					</div>


					</div>
					<div class="product_area_body_bg_space"></div>
					<div class="product_area_body_bg_2">
					<!-- 产品图片1位置-->
					<!--  
					<img src="<?php echo $templatedir?>images/product_edms.png" />
					-->
					<div>
					<!-- 产品文字描述位置-->
					<strong style="line-height:25px;">产品介绍</strong><br>
					产品介绍...
					</div>


					</div>
				</div>	
				<div class="product_area_right"></div>
			</div>
         <!-- 产品展示区 -->
		 <!-- 企业特色展示 -->
			 <div id="feature_area">
				 <div class="feature_p_link">
				 <a id="linkbtn_leftbtn" href="javascript:void(0)"></a>
				 <a id="linkbtn_leftbtn" href="javascript:void(0)" style="margin-top:5px;"></a>
				 <a id="linkbtn_leftbtn" href="javascript:void(0)" style="margin-top:5px;"></a>
				 </div>
				<div class="feature_c_link">
						<div  class="feature_c_link_left"></div>
							<div class="feature_c_link_bg">
								<img src="<?php echo $templatedir?>images/ico_txyy.png" />
								<br><div class="indent">公司简介...</div>
								<div class="imgbtn">
								<a id="slinkbtn_one" href="javascript:void(0)"></a>
								<a id="slinkbtn_one" href="javascript:void(0)"></a>
								<a id="slinkbtn_one" href="javascript:void(0)"></a>
								<a id="slinkbtn_one" href="javascript:void(0)"></a>
								<a id="slinkbtn_one" href="javascript:void(0)"></a>
								<a id="slinkbtn_one" href="javascript:void(0)"></a>
								</div>
							</div>
						<div class="feature_c_link_right"></div> 
				 </div>
			 </div>
        </div>
		<div class="index_mid"></div>
        <div class="index_right">
						   <div class="index_news_top"></div>
						   <div class="index_news_right"></div>
							   <div class="index_news_bg">
								   <div class="index_news_left_font"></div>
								   <div class="index_news_bg_font">
								   <div class="scrolldiv_news_title">新闻中心</div>
<div id="scroll_div_1" class="scrolldiv_news">
    <ul id="scroll_div_text_1">	
	<?php foreach($articles1 as $val){?>
	<li><img src="./images/common/arrow_04.gif" class="absmiddle"/>
	<a href="viewarticle.php?aid=<?php echo $val['aid']?>" title="<?php echo $val['articletitle']?>"><?php echo $val['articletitle']?></a></li>
	<?php }?>
	 </ul>
</div>

</div>
 <div class="index_news_right_font"></div>				
</div>
<div class="index_team_bg">
 <div class="index_team_left_font"></div>
<div class="index_team_bg_font">

<div class="scrolldiv_team_title">信息资源</div>
<div id="scroll_div_2"   class="scrolldiv_team">
    <ul id="scroll_div_text_2">	
	<?php foreach($acticles2 as $val){?>
	<li><img src="./images/common/arrow_04.gif" class="absmiddle"/>
	<a href="viewarticle.php?aid=<?php echo $val['aid']?>" title="<?php echo $val['articletitle']?>"><?php echo $val['articletitle']?></a></li>
	<?php }?>
	 </ul>
</div>

</div>
<div class="index_team_right_font"></div>				
</div>
</div>
		
	
	<div class="clear"></div>

<?php
include("tail.tpl.php"); 
?>

<script type="text/javascript">
<!--
var stopscroll = false;
var preTop = 0;
var currentTop = 0;
var stoptime = 0;
var scrollElem = document.getElementById("scroll_div_1");
var marqueesHeight = scrollElem.style.height;
scrollElem.onmouseover = new Function('stopscroll = true');
scrollElem.onmouseout  = new Function('stopscroll = false');
var leftElem = document.getElementById("scroll_div_text_1"); 
scrollElem.appendChild(leftElem.cloneNode(true));
init_srolltext();

function init_srolltext(){
    scrollElem.scrollTop = 0;
    setInterval('scrollUp()', 100);//参数40, 确定滚动速度的, 数值越小, 速度越快
}
function scrollUp(){
    if(stopscroll) return;
    currentTop += 2; //设为1, 可以实现间歇式的滚动; 设为2, 则是连续滚动
    if(currentTop == 19) {
        stoptime += 1;
        currentTop -= 1;
        if(stoptime == 180) {
            currentTop = 0;
            stoptime = 0;
        }
    }else{
        preTop = scrollElem.scrollTop;
        scrollElem.scrollTop += 1;
        if(preTop == scrollElem.scrollTop){
            scrollElem.scrollTop = 0;
            scrollElem.scrollTop += 1;
        }
    }
}
//-->
</script>



<script type="text/javascript">
<!--
var tstopscroll = false;
var tpreTop = 0;
var tcurrentTop = 0;
var tstoptime = 0;
var tscrollElem = document.getElementById("scroll_div_2");
var tmarqueesHeight = tscrollElem.style.height;
tscrollElem.onmouseover = new Function('tstopscroll = true');
tscrollElem.onmouseout  = new Function('tstopscroll = false');
var tleftElem = document.getElementById("scroll_div_text_2"); 
tscrollElem.appendChild(tleftElem.cloneNode(true));
tinit_srolltext();

function tinit_srolltext(){
    tscrollElem.scrollTop = 0;
    setInterval('tscrollUp()', 100);//参数40, 确定滚动速度的, 数值越小, 速度越快
}
function tscrollUp(){
    if(tstopscroll) return;
    tcurrentTop += 2; //设为1, 可以实现间歇式的滚动; 设为2, 则是连续滚动
    if(tcurrentTop == 19) {
        tstoptime += 1;
        tcurrentTop -= 1;
        if(tstoptime == 180) {
            tcurrentTop = 0;
            tstoptime = 0;
        }
    }else{
        tpreTop = tscrollElem.scrollTop;
        tscrollElem.scrollTop += 1;
        if(tpreTop == tscrollElem.scrollTop){
            tscrollElem.scrollTop = 0;
            tscrollElem.scrollTop += 1;
        }
    }
}
//-->
</script>